Loading...
Searching...
No Matches
Gfx::CGLFrameBufferPixels Class Reference
Inheritance diagram for Gfx::CGLFrameBufferPixels:
[legend]

## Public Member Functions

| CGLFrameBufferPixels (std::size_t size)
void * | GetPixelsData () override

## Member Function Documentation

## GetPixelsData()

void * Gfx::CGLFrameBufferPixels::GetPixelsData | ( |  | ) |

inline override virtual

Implements Gfx::CFrameBufferPixels.

The documentation for this class was generated from the following file:

- src/graphics/opengl/glutil.h